Unlimited Reseller Hosting with PHP Selector


What is PHP Selector?

Using PHP Selector, a feature of CloudLinux, it is possible for each account on your Reseller Hosting package to select the version of PHP that is best suited to their website. Unlimited Web Hosting offers a number of PHP versions (7.2, 7.1, 7.0, 5.6, 5.5, 5.4, 5.3, 5.2, 5.1 and 4.4), and also provides the option for accounts to select which PHP modules they wish to use.

PHP Selector enables websites to be running different versions of PHP while they are still hosted on the same server.

Another benefit of PHP Selector is the ability to test different versions of PHP for compatibility problems, with the option to roll back quickly and easily if there are any conflicts or other issues.

Extensions include:

imagick

mongo

mysql

apm

bz2_filter

geoip

opcache

quickhash

xdebug

Ease of Use

Ease of Use

Clear and simple checkbox layout of options.

Advanced Security

Secure

Only affects the users CageFS account.

Improved Stability

Change settings

Allows the user to modify settings within their chosen version of PHP.

Unlimited Reseller Hosting Packages

Unlimited Reseller

£12.99/month

with a FREE choice of control panel...

cPanel
Plesk

Simply choose your favorite control panel above to get started and benefit from our unlimited reseller features, fast enterprise grade cloud hosting platform and our UK-based support team.

Unlimited Web Space & Traffic

Unlimited Domains & Databases

Unlimited Client Accounts

cPanel or Plesk Control Panel

Free 256-bit SSL Certificates

Free MagicSpam Mail Protection

Powerful API Support

Multiple PHP Version Selector

30 Day Money Back Guarantee

Unlimited Reseller

£142.89/year

with a FREE choice of control panel...

cPanel
Plesk

Simply choose your favorite control panel above to get started and benefit from our unlimited reseller features, fast enterprise grade cloud hosting platform and our UK-based support team.

Unlimited Web Space & Traffic

Unlimited Domains & Databases

Unlimited Client Accounts

cPanel or Plesk Control Panel

Free 256-bit SSL Certificates

Free MagicSpam Mail Protection

Powerful API Support

Multiple PHP Version Selector

30 Day Money Back Guarantee

Frequently Asked Questions

PHP settings can be changed and updated using the PHP Selector, settings that can be changed include:

Changing the PHP version that you are using. If you encounter problems or conflicts with your web site using the latest version of PHP, you can try an earlier version.

There are over one hundred PHP modules that are supported by the PHP Selector that you can enable or disable.

We don't charge you for the PHP Selector, it is included with your package for free as standard.

We currently offer versions 7.2, 7.1, 7.0, 5.6, 5.5, 5.4, 5.3, 5.2, 5.1 and 4.4 of PHP.

We support over one hundred PHP modules, so the chances are we support the one that you need. If you like to know if we support a specific module, then please get in touch with our support team.